+ Responder ao Tópico



  1. Olá amigos.

    Estou tentando fazer com que o gentoo, através do seu gerenciador emerge, baixe e compile os pacotes usando o compilador da Intel.

    Estou seguindo o seguinte tutorial:
    Gentoo Wiki Archives - HOWTO_ICC_and_Portage

    Contudo tive alguns erros, já corrigi alguns,contudo o erro que esta me tirando a paciência é este aqui:


    /opt/intel/cce/10.1.018/bin/mcpcom: /usr/lib32/libstdc++.so.5: no version information available (required by /opt/intel/cce/10.1.018/bin/mcpcom)



    Achei algo relacionado, que parece que resolve, contudo mesmo lendo e tentando não consigo resolver.

    Se alguém tiver uma idéia, ou á passou por algo parecido, ajudem-me, eheuhauehaeue.
    Acredito que poucos aqui usam Gentoo.

    Ab, Duca.
    http://bugs.gentoo.org/show_bug.cgi?id=259403







Tópicos Similares

  1. VNC só abre no XTERM
    Por aprendiz_ce no fórum Servidores de Rede
    Respostas: 8
    Último Post: 02-05-2005, 14:26
  2. não encontro a library libstdc.so.6
    Por aguizo no fórum Servidores de Rede
    Respostas: 4
    Último Post: 24-03-2005, 12:01
  3. postifix só escuta no 127.0.0.1 porta 25
    Por pereba no fórum Servidores de Rede
    Respostas: 9
    Último Post: 11-03-2005, 07:37
  4. Erro com libXft.so.2 no debian
    Por vonlinkerstain no fórum Servidores de Rede
    Respostas: 0
    Último Post: 02-03-2004, 22:22
  5. SOS - Erro no UEBIMIAU !
    Por daniell no fórum Servidores de Rede
    Respostas: 0
    Último Post: 26-12-2003, 09:47

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L